package com.gingersoft.gsa.cloud.table.mvp.model.bean.request;

import com.gingersoft.gsa.cloud.base.common.bean.OrderBean;

import java.util.List;
import java.util.Map;

/**
 * 作者：ELEGANT_BIN
 * 版本：1.6.0
 * 创建日期：2020-01-06
 * 修订历史：2020-01-06
 * 描述：
 */

public class AddOrderRequest {

    private int orderId;
    private Map<String, List<OrderBean.OrderDetailsBean>> maps;

    public int getOrderId() {
        return orderId;
    }

    public void setOrderId(int orderId) {
        this.orderId = orderId;
    }

    public Map<String, List<OrderBean.OrderDetailsBean>> getMaps() {
        return maps;
    }

    public void setMaps(Map<String, List<OrderBean.OrderDetailsBean>> maps) {
        this.maps = maps;
    }

    @Override
    public String toString() {
        return "AddOrderRequest{" +
                "orderId=" + orderId +
                ", maps=" + maps +
                '}';
    }
}

